<?php
defined('BASEPATH') or exit('No direct script access allowed');

require APPPATH . '/libraries/REST_Controller.php';
require APPPATH . '/helpers/jwt_helper.php';
include APPPATH . '/third_party/jwt/JWT.php';
include APPPATH . '/third_party/jwt/BeforeValidException.php';
include APPPATH . '/third_party/jwt/ExpiredException.php';
include APPPATH . '/third_party/jwt/SignatureInvalidException.php';

use Firebase\JWT\JWT;

class Atencion extends REST_Controller
{
    public function __construct()
    {
        // ...
    }

    public function datos_get()
    {
        $atencion_model = new atencion_model();
        $this->response($atencion_model->obtenerDatos(), REST_Controller::HTTP_OK);
    }
}
